﻿@model IEnumerable<eCommerce.Services.Model.Faq>
@{
    ViewBag.Title = "Cómo Comprar";
}

@*<div class="shop-breadcrumb" style="margin: 0.5rem 0 1rem;">
        <div class="shop-breadcrumb-crumb">


            <a href="/ComoComprar" class="shop-breadcrumb__item">Cómo Comprar</a>
            <span class="shop-breadcrumb__separator"> <i class="fas fa-chevron-right" style="font-size:10px"></i> </span>
            <a href="/" class="shop-breadcrumb__item">Home</a>

        </div>
    </div>*@

<div class="institutional-section como-comprar">
    <div class="container">
        <div class="arrivals__title">
            @*<span class="line"></span>*@
            <p style="width:700px;">¿Cómo solicitar tu cotización?</p>
            @*<span class="line"></span>*@
        </div>

        <div class="steps">
            <div class="step" style="padding-left: 10px;">
                <img src="~/Content/Images/comoComprar/comocomprar-1.png" height="120" alt="Registrate" />
                <div style="padding-left:10px">
                    @*<h3> REGISTRO</h3>*@
                    <p><b>1.</b> Elegí el color y tamaño de los productos que más te gusten.</p>
                </div>
            </div>
            <div class="arrow">
                <img src="~/Content/images/comoComprar/comocomprar-flecha.png" class="-desktop arrow-step" alt="Alternate Text" />
                <img src="~/Content/images/comoComprar/ComoComprar-Flecha-mobile.png" class="-mobile arrow-step" alt="Alternate Text" />
            </div>
            <div class="step">
                <img src="~/Content/Images/comoComprar/comocomprar-2.png" height="120" alt="Completá" />
                <div>
                    @*<h3>. CARRITO</h3>*@
                    <p><b>2.</b> Agrega la cantidad que desees a tu carrito.</p>
                </div>
            </div>
            <div class="arrow">
                <img src="~/Content/images/comoComprar/comocomprar-flecha.png" class="-desktop arrow-step" alt="Alternate Text" />
                <img src="~/Content/images/comoComprar/ComoComprar-Flecha-mobile.png" class="-mobile arrow-step" alt="Alternate Text" />
            </div>
            <div class="step">
                <img src="~/Content/Images/comoComprar/comocomprar-3.png" height="120" alt="Navegá" />
                <div>
                    @*<h3>3. CHECK</h3>*@
                    <p><b>3.</b> Completa tus datos de contacto.</p>
                </div>
            </div>
            <div class="arrow">
                <img src="~/Content/images/comoComprar/comocomprar-flecha.png" class="-desktop arrow-step" alt="Alternate Text" />
                <img src="~/Content/images/comoComprar/ComoComprar-Flecha-mobile.png" class="-mobile arrow-step" alt="Alternate Text" />
            </div>
            <div class="step">
                <img src="~/Content/images/comoComprar/comocomprar-4.png" height="120" alt="Alternate Text" />
                <div>
                    @*<h3>4. PAGO Y ENVÍO</h3>*@
                    <p><b>4.</b> Un vendedor se pondrá en contacto con vos, donde recibirás un mail con la cotización de tu pedido.</p>
                </div>
            </div>


        </div>

        @*<div class="bottom-container">
                <img src="~/Content/images/comoComprar/ComoComprar-preciosIVA.png" alt="Alternate Text" />
                <p>Los precios <strong>NO</strong> incluyen IVA. </p>
            </div>*@



    </div>
</div>

@section Scripts{
    <script>
        $('.js-plus').click(function () {
            if ($(this).hasClass('first')) {
                var item = $(this).closest('.contact-section').find('#frmContact');
            }
            else {
                var item = $(this).closest('.contact-section').find('.text-light');
            }

            if ($(this).text() == "+") {
                item.css('display', 'block');
                item.slideDown(400);
                $(this).text("-");
            }
            else {
                item.css('display', 'none');
                item.slideUp(400);
                $(this).text("+");
            }
        });

        $(document).ready(function () {
            $('.js-plus').click();
        });
    </script>
}


